Skala
Custom field collections

Replace a custom field collection

Completely replaces the data of an existing custom field collection with the provided payload.

PUT
/api/custom_field_collections/{id}

Completely replaces the data of an existing custom field collection with the provided payload.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

CustomFieldCollection identifier

Request Body

application/json

The updated CustomFieldCollection resource

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PUT "https://api.skalasuite.com/api/custom_field_collections/string" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{
  "id": 0,
  "name": "string",
  "customFields": [
    {
      "id": 0,
      "name": "string",
      "isActive": true
    }
  ],
  "isActive": true
}
Empty
Empty
Empty